Subject: Bug#3199: Bizarre message from [email-masked]

From: Ian Jackson <[email-masked]>
Date: Mon, 3 Jun 96 14:41 BST

Package: lists.debian.org

Below is a another very odd message I got from the lists.debian.org
listserver, in response to a message forwarded from the bugs system.

It claims to have unsubscribed someone from the list, but I'm still
getting the messages.  Bill, are you ?

Why is the listserver doing this very strange thing ?  Can it please
be made not to ?

I'll file this as a bug, and cause the bug system to CC Bill Mitchell
and Anders Chrigstrom.

Ian.

------- start of forwarded message (RFC 934 encapsulation) -------
From: [email-masked]
To: [email-masked]
Subject: Re: Bug#3013: elvis is too granular and has short description
Date: Fri, 31 May 1996 20:54:51 +0200

WARNING:
	Please try to use [email-masked]'
	the next time when issuing (un)subscribe requests.

         32760 [email-masked]
[email-masked]

You have been removed from the list.

If this wasn't your intention or you are having problems getting yourself
unsubscribed, reply to this mail now (quoting it entirely (for diagnostic
purposes), and of course adding any comments you see fit).

Transcript of unsubscription request follows:
- --
>From [email-masked]  Fri May 31 20:54:50 1996
>Return-Path: <[email-masked]>
>Received: from ursa.cus.cam.ac.uk ([email-masked] [131.111.8.6]) by vega.netg.se with SMTP id UAA31926
>  (8.7.5/IDA-1.6 for <[email-masked]>); Fri, 31 May 1996 20:54:49 +0200
>Received: by ursa.cus.cam.ac.uk
>	(Smail-3.1.29.0 #77) id m0uPYly-00011PC; Fri, 31 May 96 19:18 BST
>Resent-Sender: [email-masked] (Ian Jackson)
>Subject: Bug#3013: elvis is too granular and has short description
>Reply-To: Ian Jackson <[email-masked]>, [email-masked]
>Resent-From: Ian Jackson <[email-masked]>
>Resent-To: [email-masked]
>Resent-Date: Fri, 31 May 1996 18:18:06 GMT
>Resent-Message-ID: <[email-masked]>
>X-Debian-PR-Package: elvisnox
>Received: via spool for debian-bugs; Fri, 31 May 1996 18:18:06 GMT
>Received: with rfc822 via encapsulated-mail; Fri, 31 May 1996 17:53:32 GMT
>Received: from pixar.com by mongo.pixar.com with smtp
>	(Smail3.1.28.1 #15) id m0uPYNI-0005z7C; Fri, 31 May 96 10:52 PDT
>Received: from artemis.chu.cam.ac.uk by pixar.com with SMTP id AA12417
>  (5.67b/IDA-1.5 for [email-masked]); Fri, 31 May 1996 10:52:32 -0700
>Received: from chiark.chu.cam.ac.uk by artemis.chu.cam.ac.uk with smtp
>	(Smail3.1.29.1 #33) id m0uPZHj-0007uVC; Fri, 31 May 96 19:50 BST
>Received: by chiark.chu.cam.ac.uk
>	id m0uPYN0-0002aDC
>	(Debian /\oo/\ Smail3.1.29.1 #29.35); Fri, 31 May 96 18:52 BST
>Message-Id: <[email-masked]>
>Date: Fri, 31 May 96 18:52 BST
>From: Ian Jackson <[email-masked]>
>To: Bill Mitchell <[email-masked]>
>References: <[email-masked]>
>
>Bill Mitchell writes ("Re: Bug#3013: elvis is too granular and has short description"):
>> Ian Jackson <[email-masked]> said:
>> > > I also think it'd be silly to only provide the X11 version, which
>> > > currently depends on X11R6 and elf-x11r6lib.
>> >
>> > Why ?  There are already two perfectly good vi's which don't require X
>> > libs.
>>
>> Heck, only one perfectly good vi is needed if you assume that any
>> one is as good as any other.  I happen to prefer elvis.  I'd be
>> suprised if I were the only debian user who happened to prefer elvis.
>
>Yes, but is it worth adding an extra 200K package to the distribution
>just to avoid those people having to install an X library that most of
>them will want anyway ?
>
>Our general policy is not to have x and nox versions of things.
>
>...
>> I'm not a ctags expert either.  The only GNU fooutils package of which
>> I'm aware which provides ctags is emacs.  I'm not an emacs user, and
>> don't have it installed.  Installing the emacs package seems a high
>> price for non-emacs users to pay just to get ctags.
>>
>> OTOH, I withdrew the elvisfmt package infavor of textutils fmt when
>> that seemed reasonable.  I have no objection to withdrawing the mt-st
>> package in favor of beefed-up a GNU cpio mt package.  I'll be happy
>> to withdraw the elvisctags package if I'm shown that this is a
>> reasonable thing to do.
>
>Having a single package containing only ctags is definitely silly.
>Can't you please go and work something out with the appropriate other
>maintainer(s) ?  If the worst comes to the worst use dpkg-divert or
>update-alternatives or something.
>
>Ian.
>
------- end -------